@media screen and (max-width:700px) {
    .ox_tbl_list .hide1 {display:none;}

    #person_card li {float:none; width:auto; margin:0;}
    #person_card li:before {display:none;}
    #person_card .person {border-top:1px solid #DDD;}
}

@media screen and (max-width:600px) {
    .ox_tbl_list .hide2 {display:none;}

    .person_view .side {float:none; width:auto!important; margin-right:0!important;}
    .person_view .side+.view {margin-top:30px; margin-left:0!important; padding-left:0;}
}

@media screen and (max-width:500px) {
    .ox_tbl_list .hide3 {display:none;}

    #person_card .person {padding:5%; text-align:center;}
    #person_card .pht {float:none; width:auto!important; margin-right:0!important;}
    #person_card .info {margin-top:5%; margin-left:0!important; padding-left:0;}
}
